﻿

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    position: relative;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
}


.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
    float: left;
}


.col-xs-4 {
    width: 33.33333333%;
}


.rev_slider{
	position:relative;
	overflow:visible;
}



.rev_slider img{
	max-width:none !important;
	-moz-transition: none 0;
	-webkit-transition: none 0;
	-o-transition: none 0;
	transition: none 0;
	margin:0px;
	padding:0px;
	border-width:0px;
	border:none;

}


.rev_slider .no-slides-text{
	font-weight:bold;
	text-align:center;
	padding-top:80px;
}



.rev_slider .tp-caption,
.rev_slider .caption { position:absolute;  visibility:hidden; white-space: nowrap}


.rev_slider embed,
.rev_slider iframe,
.rev_slider object,
.rev_slider video {max-width: none !important}
.loader-close-button .screen-reader-text{position:absolute!important;width:1px;height:1px;padding:0;margin:-1px;border:0;clip:rect(1px,1px,1px,1px);clip-path:inset(50%);overflow:hidden;word-wrap:normal!important}
.screen-reader-text{border:0;clip:rect(1px,1px,1px,1px);-webkit-clip-path:inset(50%);clip-path:inset(50%);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute!important;width:1px;word-wrap:normal!important}
.screen-reader-text:focus{background-color:#fff;border-radius:3px;box-shadow:0 0 2px 2px rgba(0,0,0,.6);clip:auto!important;-webkit-clip-path:none;clip-path:none;color:#333;display:block;font-size:1rem;font-weight:700;height:auto;left:5px;line-height:normal;padding:15px 23px 14px;text-decoration:none;top:5px;width:auto;z-index:100000}

#webarx-cookie-notice{display:block;visibility:hidden;position:fixed;min-width:100%;height:auto;z-index:100000;font-size:14px;font-family:sans-serif;font-weight:300;line-height:20px;left:0;bottom:0;text-align:left}

.more-questions {
	padding-top: 15px;
}

.more-questions  a{
	background: #f4f5f8;
	border: 1px solid #f4f5f8;
	border-radius: 6px;
	color: #454547;
	font-size: 14px;
	font-weight: 700;
	line-height: 34px;
	padding: 8px 15px;
	text-decoration: none;
}

.more-questions  a:hover {
	color: #00c6ff;
}
.fl-builder .container.fl-content-full{margin:0;padding:0;width:auto;max-width:none}
.fl-builder .container.fl-content-full .fl-content{margin:0;padding:0}
.fl-builder .container.fl-content-full .fl-post-header{margin-left:20px;margin-right:20px;padding-top:40px}
.fl-builder .container.fl-content-full .fl-comments{margin-left:20px;margin-right:20px}
.fl-builder .container.fl-content-full .fl-post-header,.fl-builder .container.fl-content-full .fl-comments{margin:0 40px;width:auto}
.fl-builder.fl-full-width .container.fl-content-full .fl-post-header,.fl-builder.fl-full-width .container.fl-content-full .fl-comments{margin:0 40px;width:auto}

.top_bar_inner { width: 980px; margin-top: auto; margin-right: auto; margin-bottom: auto; margin-left: auto; }



	.one_half, .one_third, .two_third, .one_fourth, .three_fourth, .one_fifth, .one_sixth { float: left; margin-right: 3.8%;}

	.two_third { width: 65.32%; }

	.one_half.last, .one_third.last, .two_third.last, .one_fourth.last, .three_fourth.last, .one_fifth.last, .one_sixth.last { margin-right: 0px;}


	.one_half, .one_third, .two_third, .one_fourth, .three_fourth, .footer .one_fifth, .footer .one_sixth { width: 100%; float: none; clear: both; margin: 0; margin-bottom: 36px;}

	.nwwwx{
		max-width: 830px;
	}

section.widget.twitter .twitter-buttons {
  margin-top: 5px;
}

.td-visual-hidden {
  border: 0;
  width: 1px;
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
}
.header-layout-2 #logo a,.header-layout-2 #logo img{float:none;letter-spacing:0}
#logo a,#logo img{float:none;letter-spacing:0}
#logo a{text-transform:uppercase;float:left;line-height:1;color:inherit}
#logo img{float:left;max-width:75%}

#form fieldset label.left{float: left; width: 48%;}
.list-inline{padding-left:0;list-style:none}
.list-inline-item{display:inline-block}
.list-inline-item:not(:last-child){margin-right:5px}

.paginacion ul li.current .currenttext { margin:0 5px 0 0; padding:7px 10px; border:1px solid #dfdfdf; color:#cccccc; box-shadow:0 0 0 1px #ffffff; background:#f6f6f6; border-radius:4px; float:left; }
ul li.leaf{padding:0;list-style-image:none;list-style-type:none;}
.page-search ul li.leaf{margin:0 0 10px;list-style-image:none;list-style-type:none;}
.page-search ul li.leaf input.facetapi-checkbox{float:left;}
.page-search #block-facetapi-giiy4zr9gu0zsa0bumw1y9qiipidf1wu ul.facetapi-facetapi-checkbox-links li.leaf{font-size:1.4em;}
.page-search ul.facetapi-facetapi-checkbox-links li.leaf a{display:block;}
ul.site-map-menu li.leaf{list-style-image:none;}
ul.site-map-menu li.last.leaf{padding-bottom:20px;}
.page-search .span_9_of_12 + .span_3_of_12 ul li.leaf{margin:0 0 10px .5%;}
li.expanded,li.collapsed,li.leaf{padding:0.2em 0.5em 0 0;margin:0;}
.region-top-header-menus .block-menu{float:left;}
.region-top-header-menus ul.menu{margin-top:-2px;}
.region-homepage-blocks .views-row{float:left;width:270px;padding:0px 20px;border-right:1px dotted #000;}
.region-homepage-cta-region{min-height:203px}
#topFooter .region-footer-nav{float:right;display:inline-block;}
td.region,td.module,td.container,td.category{border-top:1.5em solid #fff;border-bottom:1px solid #b4d7f0;background-color:#d4e7f3;color:#455067;font-weight:bold;}
tr:first-child td.region,tr:first-child td.module,tr:first-child td.container,tr:first-child td.category{border-top-width:0;}
#footer .social-icons{margin:0;padding:0;line-height:normal;text-align:right;list-style:none}
#footer,#footer .social-icons{text-align:center}
.calendar-calendar .week-view .full tr.last td.multi-day{border-bottom:1px solid #CCCCCC;}
.logged-in #mobile-nav .secondary-m .last{position:absolute;top:17px;right:26px}
.logged-in #mobile-nav .secondary-m .last a{font-size:0;height:auto;line-height:0}
.logged-in #mobile-nav .secondary-m .last a:before{font-family:"amg" !important;font-style:normal !important;font-weight:normal !important;font-variant:normal !important;text-transform:none !important;speak:none;line-height:1;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;content:"s";font-size:20px}
#content .account-navigation li.last{border:0}


    .channelPage #navMain ul li.left .flyOutStandard,
    #navMain ul li.left .flyOutStandard {
        right: auto;
        left: 0px;
    }


.page-numbers {
	background-color: #f4f4f4;
	border: 1px solid #fafafa;
	color: #747474;
	display: block;
	float: left;
	margin-right: 8px;
	outline: 1px solid #eee;
	padding: 4px 11px;
}


.page-numbers:last-child {
	margin-right: 0;
}


.page-numbers.current,
.page-numbers:hover {
	background-color: #e8e8e8;
}


.woocommerce-pagination .page-numbers {
	outline: none;
}
.vc_general.vc_cta3 .vc_cta3-actions{vertical-align:middle;white-space:nowrap}
.vc_general.vc_cta3.vc_cta3-actions-top .vc_cta3-content{margin-top:1em}
.vc_general.vc_cta3.vc_cta3-actions-bottom .vc_cta3-content{margin-bottom:1em}
.vc_general.vc_cta3.vc_cta3-actions-left .vc_cta3-content{padding-left:28px;display:table-cell}
.vc_general.vc_cta3.vc_cta3-actions-right .vc_cta3-content{padding-right:28px;display:table-cell}

.full-size-link.vc_cta3.vc_general .vc_cta3-actions {
  height: 0;
}
html,body,#light-box,#background-link{height:100%;width:100%}
#background-link{display:block;height:100%;width:100%;position:fixed;left:0;top:0;z-index:0;}



.clearfix:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
}


.clearfix { display: inline-block; }


* html .clearfix {
    height: 1%;
}

.sp{
	display:none;
}

#footer #ftop dl dd .sp-btn-inquiry{display:none;}

#footer #ftop dl dd li p.sp{float:right; width:27%; padding:2.34375% 0;}

#footer #ftop dl dd li p.sp a{display:block; padding:1rem 0; border-radius:5px; background-color:#ef814b; color:#fff; font-size:.8rem; font-weight:normal; text-align:center;}


.tg-footer-main-widget {
   width: 39.473684%;
   float: left;
   margin-right: 2.631579%
}
.contact{margin:0 auto;max-width:980px}
.contact .description{font-size:16px;margin:0 auto;max-width:475px;text-align:center}
.contact .title2{float:left;font-family:dincomp-boldregular;font-size:25px;margin-bottom:0;margin-top:30px;text-align:center;width:100%}
.contact .description2{float:left;font-size:15px;text-align:center;width:100%}
.contact .form{float:left;margin-top:35px;padding:0 10%;width:100%}
.contact .form .col1{float:left;width:48%}
.contact .form .col2{float:right;width:48%}
.contact .form .col2 textarea{height:195px}
.contact .form .submit{float:left;margin-top:15px;text-align:center;width:100%}
.contact .form .col1,.contact .form .col2{width:100%}
.caret{display:inline-block;width:0;height:0;margin-left:2px;vertical-align:middle;border-top:4px dashed;border-top:4px solid\9;border-right:4px solid transparent;border-left:4px solid transparent}
.dropup .caret,.navbar-fixed-bottom .dropdown .caret{content:"";border-top:0;border-bottom:4px dashed;border-bottom:4px solid\9}
.btn .caret{margin-left:0}
.btn-lg .caret{border-width:5px 5px 0;border-bottom-width:0}
.dropup .btn-lg .caret{border-width:0 5px 5px}

    .headerLogin-module .dropdown-menu .caret {
      margin-left: .5em;
      margin-top: 1em; }

  footer .caret {
    float: right;
    margin-top: .5em; }

      .footer-dropdown .caret {
        display: none; }

  aside span.caret {
    display: inline-block; }

.search_2 a{
	font-family: Arial;
	font-size: 13px;
	color: #595757;

}


.site-title {
	float: left;
	font-size: 18px;
	font-weight: 700;
	line-height: 48px;
	margin: 0;

	
	max-width: -webkit-calc(100% - 86px);
	max-width:         calc(100% - 86px);
}


.site-title a,
.site-title a:hover {
	color: #fff;
	display: block;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
}


	.site-title a,
	.entry-meta,
	.entry-meta a,
	.featured-content .hentry,
	.featured-content a {
		color: #2b2b2b;
	}
#g-navigation .g-social{text-align:right}
#g-footer .g-social a{background:#585858;color:#000;width:30px;height:30px;margin-bottom:4px}
#g-footer .g-social a:hover{background:#fff}
.g-social a{display:inline-block;background:#888;color:#fff;border-radius:.1875rem;text-align:center;vertical-align:middle;padding:.1rem .25rem}
.g-social a span{vertical-align:middle}
.g-social a:hover{color:#fff;background:#3d84d9}
#g-header .g-social a:hover{background:#fff!important;color:#840000}
#g-header .g-social a{background:#888!important;color:#000;width:30px;height:30px;margin-bottom:4px}
.outline-home #g-header .g-social.social-items{top:-35px;position:relative}
.g-social.social-items{text-align:center}

#logo {
    float: left;
    margin-right: 15px;
}

#logo img {
    float: left;
    max-height: 25px;
    width: auto;
    margin-top: 11px;
}

#logo .dpnh1 {
    text-decoration: none;
}

#logo .dpnh1 * {
    text-transform: uppercase;
    color: #fff;
    font-weight: 700;
    margin: 0;
    line-height: 50px;
    letter-spacing: -1px;
    font-size: 21px;
}


 

 
.widget-area ul {
        list-style: none;
        margin-left: 0;
}

.widget-area ul ul {
        list-style: disc;
        margin-left: 1.1em;
}

.widget-area ul ul ul {
        margin-left: 2.5em;
}

.portaltype-agendadiaria #content .comprimisso-pauta,
.portaltype-agendadiaria #content .comprimisso-local,
.portaltype-agendadiaria #portal-title { color: #000 !important; }

.portaltype-agendadiaria #portal-title {
margin: 0;
font-size: 3.35em;
font-weight: bold;
line-height: 1em;
}

.portaltype-agendadiaria #portal-title-1 { top: 30px; }

#portal-title {
margin: 0;
margin: 30px 0 46px;
color: #fff;
font-size: 3.35em;
font-family: "open_sansextrabold", Arial, Helvetica, sans-serif;
font-weight: normal;
line-height: 1em;
}

#portal-title-1 { top: 30px; }

#logo #portal-title {
font-size: 3.5em;
line-height: 1em;
}




#portal-logo,
#portal-title { color: #fff !important; }
.et_pb_image_9.et_pb_module{margin-left:auto!important;margin-right:auto!important}

.home-left-content{
float:left;

}
.nav-vertical .social-icons,.nav-vertical .header-button{display:block;width:100%}
.text-center .social-icons{margin-left:auto;margin-right:auto}
.social-icons{display:inline-block;vertical-align:middle;font-size:.85em;color:#999}
.html .social-icons{font-size:1em}
.html .social-icons .button{margin-bottom:0}
.social-icons span{font-weight:bold;padding-right:10px}
.social-icons i{min-width:1em}
.nav-dark .social-icons,.dark .social-icons{color:#FFF}
.nav-dark .social-icons .button.is-outline,.dark .social-icons .button.is-outline{border-color:rgba(255,255,255,0.5)}
.social-button,.social-icons .button.icon:not(.is-outline),.social-icons .button.icon:hover{background-color:currentColor !important;border-color:currentColor !important}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{width:50%}

#cookie-notice{display:block;visibility:hidden;position:fixed;min-width:100%;height:auto;z-index:100000;font-size:13px;line-height:20px;left:0;text-align:center}
#cookie-notice .cn-revoke-cookie{margin:0}
#cookie-notice .cn-button{margin-left:10px}
.cn-top{top:0}
.cn-top .cookie-notice-revoke-container{top:0;bottom:auto}


.text-to-top {
    color: #00d9d9;
    font-size: 11px;
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 0;
}

.content-inner { margin: 0 auto; padding: 10px 0; max-width: 780px; }


.page-title .content-inner { padding: 0; }
footer .footer_holder,.footer .footer_holder{position:relative;width:100%;max-width:1000px;height:569px;margin:0 auto;padding:75px 0 42px;*zoom:1}
footer .footer_holder:before,footer .footer_holder:after,.footer .footer_holder:before,.footer .footer_holder:after{content:"\0020";display:table}
footer .footer_holder:after,.footer .footer_holder:after{clear:both}
footer .footer_holder .left,footer .footer_holder .right,.footer .footer_holder .left,.footer .footer_holder .right{float:none;width:100%;clear:both;text-align:center;margin-bottom:20px}
.topbar__heading .heading-text+.heading-text:before{content:"\A";white-space:pre}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}

#calendar2 thead tr.days{background-color:#f2f2f2;height:25px;color:#666;font-size:10px;}






TD.mincart {

font-size: 12px;

width: 180px;

font-family : Verdana, Arial, Helvetica, sans-serif;

}




P.mincart {

font-size: 11px;

font-family : Verdana, Arial, Helvetica, sans-serif;

}




table.mincart {

width: 180px;

border: 1px dotted #c66300;

background-color: #FFF;

}


.footer {
	font-family: Arial, Geneva, sans-serif;
	font-size: 12px;
	color: #FFF;
	padding: 12px;
	background-color: #37383a;
}
.rmp-subtitle{font-size:10pt !important;}
span.rmp-subtitle{margin:0 1em;}
.small01 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 1px}

	.tmenu{		
		height: 36px;
		border-top: 1px solid #999999;
		border-left: 1px solid #999999;
		border-right: 1px solid #999999;
		padding-left: 5px;
		padding-right: 5px;
		color: #6e6e6e;
		font : bold  10px Verdana;
		cursor: pointer;
text-align: center;
	}



.smalltext
{
	font-size: 13px;
	font-family: Tahoma;
}
div.ptp-cta{text-align:center;background-color:#f5f5f5}
#ptp-17 div.ptp-cta{border-bottom-right-radius:0;border-bottom-left-radius:0;padding-top:1.25em;padding-bottom:1.25em}






.pricing-table .color-1 h3, .color-1 .sign-up .button {background-color: #909090;}

.pricing-table .color-1 h4 {background-color: #808080;}
.collapse{display:none;visibility:hidden}
.collapse.in{display:block;visibility:visible}
tr.collapse.in{display:table-row}
tbody.collapse.in{display:table-row-group}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important;visibility:visible!important}
.jumbotron{padding-top:30px;padding-bottom:30px;margin-bottom:30px;color:inherit;background-color:#eee}
.jumbotron .h1,.jumbotron h1{color:inherit}
.jumbotron p{margin-bottom:15px;font-size:21px;font-weight:200}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}


.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px; }


#sidebar .rivet-menu li.menu-item-has-children {
  padding-bottom: 0;
}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}


footer #block-yposelido .menu-item-depth-0 {
	-webkit-box-flex: 1;
	    -ms-flex-positive: 1;
	        flex-grow: 1;
}


#header #block-kentrikeploegese li.menu-item-depth-0:last-child {
	padding-top: 0;
	padding-bottom: 0;
}


#header #block-kentrikeploegese li.menu-item-depth-0:last-child a {
	display: inline-block;
	border-radius: 30px;
	background: #ed8945;
	color: #ffffff;
	transition: all .3s ease-out;
	padding: 7px 14px;
	margin-top: 2px;
}


#header #block-kentrikeploegese li.menu-item-depth-0:last-child a:hover {
	background: #d7422b;
	color: #ffffff !important;
}


	footer #block-yposelido .menu-item-depth-0:last-child {
		margin-bottom: 0;
	}
.btn__anim{position:relative}
.btn--animated .btn__anim{display:inline-block;vertical-align:top;max-width:0;overflow:hidden;transition:max-width .3s .2s;white-space:nowrap}
.no-touchevents .btn--animated:hover .btn__anim,.touchevents .btn--animated .btn__anim{max-width:30px;transition-delay:0s;}
.no-touchevents .btn--animated:hover .btn__anim--long,.touchevents .btn--animated .btn__anim--long{max-width:120px}
.is-glitching.btn__anim{text-shadow:0 -1px rgba(255,0,0,0.25),1px 0 rgba(0,0,255,0.25)}
.font_lus64zd9m, [data-font="font_lus64zd9m"], [data-font="font_lus64zd9m"] li a, #content-holder h1, #content-holder h2, #content-holder h3, #content-holder p, #content-holder li {font-family: "unitext", sans-serif;font-weight: 300;font-style: normal;}
.site-footer__logo{margin:15px 0;height:auto}
.site-footer__logo--ariba{width:140px;display:none}
.site-footer--simple .site-footer__logo--ariba{display:block}
.site-footer__logo--sap{width:100px}
.site-footer--simple .site-footer__logo--sap{display:none}
.site-footer__logo-web--trust{width:42px;height:auto;display:none}
.assumptions__close{position:absolute;top:16px;right:16px;color:#fff;font-size:16px;font-family:"TT-DemiBold";cursor:pointer;border:8px solid #414042;border-color:#fff;padding:8px 32px}

.social-icon{
	margin-top:70px;
}

.social-icon ul{
	line-height:28px;
}

.social-icon a.icon{
	font-size:20px;
	margin-right:10px;
}

.social-icon a.member{
	font-size:13px;
	border-right:1px #323232 solid;
	padding:0 8px;
}

.social-icon a.member-in{
	color: #4e0a71;
}

.social-icon a:hover{
	color:#f90184;
	text-decoration:none;
}

.social-icon .btn:hover{
	color:#a71616;
}

.social-icon a.icon, .social-icon a.icon i{
	margin-right:0;
}

.social-icon a.member, .social-icon a.member-in, .incolor{
	color:#fff;
}

#copyright, #top-footer {font-size:12px;}
#top-footer,#copyright{text-align:center}
#copyright{font-size:14px;-webkit-box-shadow:inset 0 1px 2px 0 rgba(0,0,0,.3);box-shadow:inset 0 1px 2px 0 rgba(0,0,0,.3);padding:32px 0 28px}

.scroll_header{ background:#A3CC7E; height:28px;}

.left, .alignleft { float: left; display: inline; }

.main .content img.alignleft { margin-right: 22px; }

.main .cols .col img.alignleft { margin-right: 7px; }

.price.christmas,
.christmas-row {
    display: none;
}

.main .pricing-list .price {
    font-size: 2.3375rem;
    margin-bottom: 25px;
}

.main .pricing-list .price span {
    font-size: 0.9rem;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}

.web_counter_orange {
	font-size: 18px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #ff6600;
	text-align: center;
	padding-left: 3px;
	padding-right: 3px;
}


.grideschis
{
background-color:#E6E7E9;
}




#header {
    border-bottom: 1px solid #cccccc;
}


#header .navbar {
    min-height: auto;
    background-color: #3B5998;
    border-color: #3B5998;
    margin-bottom: 0;
    padding: 0;
}


#header .navbar-brand {
    height: auto;
    font-size: 20px;
    font-weight: bold;
    margin: 8px 0 10px 16px;
    padding: 0;
}


#header a {
    color: #ffffff;
    margin: 0;
    padding: 0;
}


#header .navbar-left {
    font-size: 16px;
}


#header .navbar-left a {
    margin: 10px 0 0 40px;
}


#header .navbar-right {
    font-size: 14px;
    margin: 10px 40px 0 0;
}


#header .navbar-right a {
    margin-right: 40px;
}


#header .dropdown-menu a {
    color: #000000;
    margin-left: 10px;
}
footer .bl-logo{width:45px;height:45px;display:block;margin:0 auto 30px}


.menu-toggle .menu-label {
	display: none;
}


.menu-label-prefix {
	display: none;
}

.title1 { font-family: Impact; font-size: 32px; text-align: justify; color: #0099CC; font-weight: normal}


.featuretext .featuredetail
{
	font-size: 12px;
	line-height:25px;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;padding-right:15px;padding-left:15px}
.col-3{-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}

.comment time { padding-left: 10px }

.comment-author.vcard { margin-bottom: 10px }

.comment-meta { font-size: 12px }

.comment-meta a { color: #777 }

.comment #respond h4 { margin-top: 25px }

.comment-awaiting-moderation {
    font-style: italic;
    font-weight: bold;
}

.comment-notes .required {
    padding-left: 0;
    padding-top: 3px;
}

.comment-notes { font-style: italic }

#commentform .wp-review-comment-field a i, #commentform .wp-review-comment-field .review-result i, .comment .wp-review-comment-rating .review-result i, .comment .wp-review-comment-rating a i { color: #FFB300!important }

#header #header-region .block-bnw {
  position: absolute;
  right: 0;
  top: 0;
  width: 728px;
  height: 90px;
}

#header #header-region .block-bnw img {
  position: absolute;
}
#fancy_login_login_box .item-list,#fancy_login_login_box .item-list li{list-style:none;}
.item-list .pager{text-align:center;width:100%;}
.item-list .pager li{padding:3px;border-radius:4px;}
.item-list ul li{margin:0 0 0 0;padding:0;}
.item-list .title{font-weight:bold;}
.item-list ul{margin:0 0 0.75em 0;padding:0;}

.content-box-outer,#item-header{background-color:#ffffff;}

.content-box-outer-activity{background-color:#ffffff;}

.content-box-outer,.sub-navigation-box{padding:5px;margin-bottom:5px;}

.content-box-outer-activity,.content-box-outer{text-align:left;}
.fusion-builder-row{width:100%;margin:0 auto}
.fusion-builder-row.fusion-builder-row-inner{max-width:100%!important}
.fusion-builder-row:after{clear:both;content:" ";display:table}
.fusion-builder-row.fusion-row{max-width:1100px;}
